.topBanner {
    background-color: #cfe2ff;
    text-align: center;
    padding: 5px;
    color: #084298;
}

header {
    z-index: 1020;
}

.bg-light {
    background-color: white;
    --bs-bg-opacity: 1;
}

#collapseWrapperId {
    background-color: #002d62;
    border-color: #002d62 !important;
}

.cartHolder {
    position: relative;
    display: flex;
    padding: 8px;
    cursor: pointer;
}

    .cartHolder div.position-absolute {
        left: -10px;
    }



/* NAVBAR -> */
.navbar {
    padding-bottom: 0px;
    padding-top: 0px;
}

    .navbar .navItemDropdownCaret {
        padding: 0px 10px;
    }

.navbar-top {
    background-color: var(--top-bg);
}

.offcanvas-title {
    color: black;
}

/*
#navbarSupportedContent li {
    position: relative;
    padding: 0 5px;
}
*/
.navbar li img {
    width: 12px;
}

li.flags img {
    height: 16px;
    width: auto;
}

.navbar li {
    cursor: pointer;
}

.navbar-brand {
    padding-bottom: 0px;
    padding-top: 1px;
    display: flex;
    margin: 0;
    height: inherit;
}

    .navbar-brand img {
        transition: all 0.4s ease;
    }

.navbar-nav .nav-item {
    font-size: 14px;
}

.navbar-nav .dropdown-menu {
    font-size: 14px;
}

#navbarSupportedContent .nav-item:hover > .borderBottomHolder .addborderBottom {
    width: 80%;
}

.topMenuItems li {
    list-style-type: none;
}

.topMenuItems a {
    text-decoration: none;
    color: var(--top-text);
}

    .topMenuItems a:hover {
        text-decoration: underline;
    }

    .navbar-nav .active-nav > div {
        text-decoration: underline;
        font-weight: 700;
    }

.navbar-nav .nav-item:hover .nav-link {
    color: #002d62;
}

.navbar-nav .nav-link {
    text-transform: uppercase;
}

.navbar-brand img {
    max-height: 56px;
    height: auto;
}

@media screen and (min-width: 768px) {
  .navbar-brand img {
    width: auto;
    height: 56px;
  }
}

.navbar-nav .position-absolute {
    left: 100%;
}

@media screen and (min-width: 768px) {
    #navbarSupportedContent li:not(:last-child) .addBorder {
        position: absolute;
        top: 10px;
        bottom: 10px;
        right: 0;
        border-right: 2px solid;
    }
}

@media screen and (min-width: 992px) {
    .navbar-nav .nav-item:hover {
        background-color: white;
        color: #002D62;
        text-decoration: underline;
    }

    .navbar-nav .dropdown:hover .dropdown-menu {
        font-size: 14px;
        display: block;
        left: 0;
    }

    .navbar-nav a.nav-link {
        color: white;
    }

    .navbar-nav .nav-item:hover {
        background-color: white;
        color: #002D62;
        text-decoration: underline;
    }

    .navbar-nav .nav-item {
        transition: none;
        color: white;
    }

    .navbar-nav .dropdown:hover .dropdown-menu {
        display: block;
        left: 0;
        font-size: 14px;
    }

    .nextActiveCategory:hover > div {
        display: flex;
    }

    .navbar .offcanvas-start {
        width: 100%;
    }
}

@media screen and (max-width: 991.98px) {
    .dropdown-menu .position-absolute {
        position: static !important;
    }

    .navbar-nav .nav-item a::after {
        display: none;
    }

    /* 
    .navbar .navbarItemBorder {
        border-bottom: 1px solid #dee2e6;
        padding: 12px 0px;
    }
    */
    .navbar .navbarItemBorder > a {
        padding: 12px 0px;
    }

    #collapseWrapperId {
        border: none !important;
        background-color: white;
    }

    .navbar-nav .active-nav {
        background-color: white;
        color: black;
    }

    /*
    .navbar .nav-item .dropdown-toggle {
        padding: 0;
        white-space: normal;
    }
    */

    .navbar-nav .nav-item .dropdown-menu.show {
        display: inherit;
    }

    .dropdown-menu {
        display: inherit;
    }

    .navbar .navbar-nav {
        line-height: 1;
    }

    .navbar .navItemDropdownCaret img {
        min-width: 12px;
        max-width: 12px;
    }

    .navbar .nav-item .dropdown-menu {
        border: none;
    }

    .navbar .nav-item .dropdown-item {
        padding: 5px;
        width: auto;
    }

    .navbar .nav-item .niveau3 .dropdown-item {
        padding: 10px 20px;
    }

    .navbar .nav-item .dropdown-item > div {
        /* border-bottom: 1px solid #dee2e6; */
        position: relative;
        display: flex;
        align-items: baseline;
    }

        /*
        .navbar .nav-item .dropdown-item > div:before {
            content: "∟";
            color: #a9adb7;
            font-size: 11px;
            position: absolute;
        }
        */

        .navbar .nav-item .dropdown-item > div span {
            margin-left: 15px;
            line-height: 1;
            white-space: normal;
        }

    .navbar .nav-item .dropdown-item.childActive {
        font-weight: 700;
    }

    .navbar .nav-item .dropdown-item:active,
    .navbar .nav-item .dropdown-item:hover,
    .navbar .nav-item .dropdown-item:focus {
        background-color: unset;
        text-decoration: unset;
        color: unset;
    }

    .topMenuItems {
        font-size: 14px;
        color: #777;
    }
}
/* NAVBAR <- */



/* SEARCH -> */
.searchHolder {
    display: flex;
    border-radius: 13px;
    overflow: hidden;
    cursor: pointer;
    transition: all 0.2s ease;
    margin: 0px 10px;
    flex: 0 1 500px;
}

    .searchHolder input {
        outline: none;
        border: none;
    }

    .searchHolder .searchInput {
        display: flex;
        align-items: center;
        width: 0px;
        transition: all 0.8s ease;
    }

    .searchHolder .searchIconHolder {
        display: flex;
        margin: 0px 8px;
        align-items: center;
    }

.searchHolderClicked {
    border-color: #707070 !important;
}
/* <- SEARCH */
